.version.index /* version checker */
{
	color: #00001C;
	background-color: #FD293F;
}

.html
{
	background-color: #AF7563;
}

#page
{
	z-index: 1;
	width: 680px;
	min-height: 200px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFF7EA;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	padding-top: 13px;
	width: 0.01px;
}

#u93
{
	z-index: 24;
	width: 272px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#pu84-16
{
	width: 0.01px;
	margin-left: 167px;
	margin-top: 86px;
}

#u84-16
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u99
{
	z-index: 26;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 175px;
}

#u85-6
{
	z-index: 2;
	left: -20px;
	margin-top: 68px;
}

body
{
	position: relative;
	min-width: 680px;
	padding-top: 36px;
	padding-bottom: 36px;
}

